Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1782005 (CVE-2019-13759) - CVE-2019-13759 chromium-browser: Incorrect security UI in interstitials
Summary: CVE-2019-13759 chromium-browser: Incorrect security UI in interstitials
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2019-13759
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1782011 1782012 1782013
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-11 01:06 UTC by Pedro Sampaio
Modified: 2021-02-16 20:53 UTC (History)
4 users (show)

Fixed In Version: chromium-browser 79.0.3945.79
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-16 14:11:02 UTC
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2019:4238 0 None None None 2019-12-16 09:09:23 UTC

Description Pedro Sampaio 2019-12-11 01:06:08 UTC
An incorrect security ui flaw was found in the interstitials component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=901789

External References:

https://chromereleases.googleblog.com/2019/12/stable-channel-update-for-desktop.html

Comment 1 errata-xmlrpc 2019-12-16 09:09:19 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:4238 https://access.redhat.com/errata/RHSA-2019:4238

Comment 2 Product Security DevOps Team 2019-12-16 14:11:02 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-13759


Note You need to log in before you can comment on or make changes to this bug.